
/* comments 3 */

.commentwrapper {font-size:108%;}
.commentwrapper dl, .commentwrapper dt, .commentwrapper dd, .commentwrapper ul, .commentwrapper li, .commentwrapper h4, .commentwrapper h5 {margin:0px;padding:0px;}
.commentwrapper ul, .commentwrapper li {list-style-position:inside;font-weight:normal;list-style-type:none;}
.commentwrapper li {font-size:81.5%;line-height:1.7em;background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/li.gif) left 9px no-repeat;padding:0 0 0 13px;}
.commentwrapper h4 {font:normal 138.5% arial,helvetica,sans-serif;margin:6px 0 2px 0;color:#666;}
.commentwrapper h5 {font:bold 123.5% arial,helvetica,sans-serif;margin:0 0 2px 0;color:#666;}
.commentwrapper h3 {font:bold 81.5% arial,helvetica,sans-serif;color:#333;line-height:2.2em;}
.commentwrapper h3 a.addcomm {display:block;float:left;background:url(http://i.i.com.com/cnwk.1d/i/bn/icon/post_lg.gif) 0px 0px no-repeat;padding:0 6px 0 30px;height:26px;}
.commentwrapper ul {font-size:123.5%;color:#666;}
.commentwrapper .register ul {font-size:100%;margin:-10px 0 0 0;}
.commentwrapper .register li {float:left;background:none;padding:4px 0 0 0;color:#333;clear:both;font:77% verdana,sans-serif;line-height:2em;width:100%;}
.commentwrapper .register li.fl_l {clear:none;width:50%;display:inline;}
.commentwrapper .register li.fl_l input {width:20em;}
.commentwrapper .register li.check {font:normal 100% arial,helvetica,sans-serif;color:#666;margin:12px 0;}
.commentwrapper .register .uname {width:20em;}
.commentwrapper .register input {margin:4px 0 0 0;}
.commentwrapper .ta {border:1px solid #b1b1b1;background:#fafafa;display:block;font:100% verdana,sans-serif;width:65%;}
.commentwrapper input {border:0;}
.commentwrapper input.check {width:15px;display:inline;border:none;}
.commentwrapper input.sub {width:71px;height:23px;border:none;}
.commentwrapper #editArea .ta {width:100%;_width:95%;height:90px;overflow:auto;}
.commentwrapper #replyForm .ta {_width:95%;}
.commentwrapper dl {color:#666;font:normal 100% arial,helvetica,sans-serif;padding:3px;background:#fff;margin:15px 0;border:1px solid #ccc;}
.commentwrapper dl.thread {margin:15px 0 15px 30px;}
.commentwrapper dd {color:#333;background:#fff;margin:10px 0 20px 0;overflow:hidden;word-wrap:break-word;padding:0 20px;_display:inline-block;}
.commentwrapper dd.tool {background:#eee;font:normal 85% verdana,sans-serif;padding:3px 20px;margin:0px;}
.commentwrapper dd.tool a {cursor:pointer;}
.commentwrapper dd.toolstretch {background:#eee;font:normal 85% verdana,sans-serif;padding:0 20px;_padding:0 0 0 20px;margin:0px;}
.commentwrapper dd.warn {border:1px solid #fe0000;margin:10px -3px 20px -3px;padding:9px 20px;color:#cc0000;}
.commentwrapper input.warn {border:1px solid #d93d3e;background:#facaca;}
.commentwrapper dd.helpbar {background:#eee;margin:0px;font:85% verdana;padding:5px 20px;}
.commentwrapper dd.helpbar a {margin:0 32px 0 0;}
.commentwrapper dd.email span {display:block;}
.commentwrapper dd.email {margin:10px 3px 20px 3px;color:#666;}
.commentwrapper dd.email b {display:block;margin:10px 0 12px 0;}
.commentwrapper dd.email img {border:0;padding:0 30px 0 0;}
.commentwrapper .author {color:#333;}
.commentwrapper dt {background:#fff;overflow:hidden;padding:10px 20px;float:none;}
.commentwrapper dt.author {background:#fff;overflow:hidden;padding:10px 20px 0px 20px;}
.commentwrapper dt.msg {color:#333;font:bold 100% arial;background:#f5fab7;padding:16px 10px;margin:-9px -1px 2px -1px;border:1px solid #eee;}
.commentwrapper dt.msg span {display:block;margin:0 80px 0 0;}
.commentwrapper dt.msg a {font-weight:normal;}
.commentwrapper dt.msg a.close {margin:-4px 0 0 0;float:right;display:block; background:#fff;border:1px solid #eee;text-align:center;font-weight:bold;font-size:85%;width:68px;line-height:2.2em;height:26px;}
.commentwrapper dt.subj {font-weight:bold;color:#333;padding:6px 20px 0px 20px;line-height:2em;background:transparent;}
.commentwrapper dt.hed {_display:inline-block;font-weight:bold;color:#333;background:#eee;padding:19px 10px 21px 20px;margin:0 0 10px 0;text-align:right;}
.commentwrapper dt.hed .comcount {float:left;}
.commentwrapper dt.hed a {float:right;font:bold 100% arial;padding:0 0 0 23px;background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/star.gif) 0px 0px no-repeat;height:21px;line-height:1.3em;}
.commentwrapper .outerpage {font:bold 87.5% arial,helvetica,sans-serif;color:#333;}
.commentwrapper .comment {font-weight:bold;color:#666;}
.commentwrapper .comment .check {margin:0px;}
.commentwrapper .comment span {font:77% verdana,sans-serif;display:block;margin:10px 0 20px 0;}
.commentwrapper .comment .ta {font:normal 100% arial,helvetica,sans-serif;width:100%;*width:97%;height:90px;color:#333;display:block;overflow-y:auto;}
.commentwrapper dd.dek {color:#666;}
.commentwrapper a.comm {float:left;background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/ico_comment.gif) top left no-repeat;padding:0 0 0 20px;display:block;height:16px;line-height:1.5em;}
.commentwrapper a.edit:link,.commentwrapper a.edit:visited,.commentwrapper a.edit:hover,.commentwrapper a.edit:visited,.commentwrapper a.del:link,.commentwrapper a.del:visited,.commentwrapper a.del:hover,.commentwrapper a.del:visited {float:left;margin:0 0 0 30px;display:block;height:16px;line-height:1.5em;color:#c00;font-weight:bold;}
.commentwrapper a.link {background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/ico_link.gif) 0px 5px no-repeat;display:block;width:14px;height:16px;float:right;}
.commentwrapper a.repo {background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/ico_report.gif) 0px 2px no-repeat;display:block;width:11px;height:16px;float:right;;margin:0 0 0 8px;}
.commentwrapper a.mail {background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/ico_mail.gif) 0px 4px no-repeat;display:block;width:11px;height:16px;float:right;margin:0 0 0 8px;}
.commentwrapper a.user {font-weight:bold;}
.commentwrapper a.link span,.commentwrapper a.repo span,.commentwrapper a.mail span {display:none;}
.commentwrapper span.submit {float:left;width:100px;font:normal 77% arial,helvetica,sans-serif;background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/button.gif) top left no-repeat;display:block;}
.commentwrapper a.button {line-height:2.2em;text-transform:uppercase;text-align:center;background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/button.gif) bottom right no-repeat;display:block;height:23px;position:relative;left:2px;}
.commentwrapper .addcomment {width:90px;}
.commentwrapper .edit {width:70px;font-size:100%;}
.commentwrapper .delete {width:220px !important;font-size:92%;}
.commentwrapper .continue {width:80px;*margin:14px 0 0 0;}
.commentwrapper a.button, .commentwrapper a.button:link, .commentwrapper a.button:visited, .commentwrapper a.button:hover, .commentwrapper a.button:active {color:#333;cursor:pointer;}

.tool-tip {color:#333;width: 340px;z-index: 13000;font:normal 11px arial,sans-serif;}
.tool-title {color:#feffd7;margin: 0;padding: 2px 8px 4px 8px;background: url(http://i.i.com.com/cnwk.1d/i/tbr/c3/tip340.gif) top left;display:block;height:1px;}
.tool-text {padding: 0px 8px 10px 8px;background: url(http://i.i.com.com/cnwk.1d/i/tbr/c3/tip340.gif) bottom right;}
.tool-title span {display:none !important;}

.tool2-tip {color:#333;width: 164px;z-index: 13000;font:normal 11px arial,sans-serif;}
.tool2-title {color:#feffd7;margin: 0;padding: 0px 8px 4px 8px;background: url(http://i.i.com.com/cnwk.1d/i/tbr/c3/tip164.gif) top left;display:block;height:1px;}
.tool2-text {text-align:center;padding: 2px 8px 10px 8px;background: url(http://i.i.com.com/cnwk.1d/i/tbr/c3/tip164.gif) no-repeat bottom right;}
.tool2-title span {display:none !important;}

.commentwrapper #replyArea, .commentwrapper #editArea, .commentwrapper #deleteArea, .commentwrapper #offensiveArea, .commentwrapper #emailAFriendArea {_display:inline-block;*background:#f7f7f7;}
.commentwrapper #replyArea, .commentwrapper #editArea {clear:both;margin:30px 20px 20px 20px;*margin:15px 0 15px 0;}
.commentwrapper #msg-body {width:100%;*width:97%;height:90px;color:#333;overflow-y:auto;margin:0 20px 0 0;height:90px;}
.commentwrapper #replyArea span.submit, #editArea span.submit, #deleteForm span.submit {font-size:91.5%;}
.commentwrapper .pagin {display:block; white-space:nowrap; margin:12px 0 10px 0; font:normal 75% arial,sans-serif; line-height:1.7em;clear:both;}
.commentwrapper .pagin a {display:block; float:left;}
.commentwrapper .pagin a.next {margin:0 0 0 8px;}
.commentwrapper .pagin a.prev {margin:0 8px 0 0;}
.commentwrapper .pagin a.page {width:21px; height:21px; margin:0 5px; text-align:center; background:#fff url(http://i.i.com.com/cnwk.1d/i/srch/lia/pagebg.gif) no-repeat;}
.commentwrapper .pagin span.page {display:block; font:bold 100% arial,sans-serif; float:left; margin:0 5px; width:21px; height:21px; text-align:center; line-height:1.7em; color:#000; background:#fff url(http://i.i.com.com/cnwk.1d/i/srch/lia/pagebg.gif) no-repeat;}
.commentwrapper .pagin b {color:#666; display:block; float:left;}
.commentwrapper a.modedit:link,.commentwrapper a.modedit:visited,.commentwrapper a.modedit:hover,.commentwrapper a.modedit:visited,.commentwrapper a.moddel:link,.commentwrapper a.moddel:visited,.commentwrapper a.moddel:hover,.commentwrapper a.moddel:visited {color:#c00;font-weight:bold;float:left;margin:0 0 0 30px;background:#eee;border:1px solid #DDD;padding:0 5px;text-decoration:none;}
.commentwrapper a.moddel:hover, .commentwrapper a.modedit:hover {color:#e7e7e7;background:#c00;}
.commentwrapper .modbuttons {float:right;margin:8px 30px 0 0;padding:0;}
.commentwrapper .submit.edit {width:140px;font-size:100%;}
.commentwrapper #replyArea, .commentwrapper #editArea, .commentwrapper #deleteArea {clear:both;margin:20px 20px 20px 20px;*margin:15px 0 15px 0;padding:0 0 20px 0;}
.commentwrapper #replyArea .reply, .commentwrapper #editArea .reply, .commentwrapper #deleteArea .reply {font:119% arial;display:block;}
.commentwrapper #replyArea .reply b, .commentwrapper #editArea .reply b, .commentwrapper #deleteArea .reply b {display:block;font-size:92%;margin:15px 0 4px 0;}
.commentwrapper .cancel {width:90px;margin:0 0 0 20px;}
.commentwrapper #emailAFriendForm, .commentwrapper #offensiveArea {font:110% arial;margin:0 0 0 20px;padding:0 0 30px 0;}
.commentwrapper #emailAFriendForm h6 {font-size:108%;margin:10px 0px;}
.commentwrapper #emailAFriendForm .txt {border:1px solid #b1b1b1;background:#fafafa;display:block;font-size:108%;width:100%;*width:97%;color:#333;overflow-y:auto;margin:0 10px 0 0;height:22px;}
.commentwrapper #emailAFriendForm p {margin:15px 0 3px 0;}
.commentwrapper #emailAFriendForm p.note {font:83% verdana;color:#666;}
.commentwrapper #emailAFriendForm #emailBody,
.commentwrapper #offensiveArea #offensiveBody,
.commentwrapper dd.toolstretch .txt-area {border:1px solid #b1b1b1;background:#fafafa;display:block;font:108% arial;width:100%;*width:97%;color:#333;overflow-y:auto;margin:5px 10px 10px 0;height:90px;}
.commentwrapper #offensiveArea h6 {font-size:108%;margin:10px 0 0 0;}
.commentwrapper #offensiveArea p {margin:3px 0 15px 0;}
.commentwrapper #offensiveArea p.radio {float:none;margin:4px 0 0 0;}
.commentwrapper #offensiveArea p.radio input {vertical-align:bottom;}
.commentwrapper #offensiveArea p.msg {margin:20px 0 3px 0;}
.commentwrapper .thread #offensiveArea #offensiveBody {width:60%;}
.commentwrapper #offensiveArea {padding:0 0 10px 0;margin:0 0 20px 0;}
.commentwrapper b.dispb {display:block;}

/* login panes */
/* form clearfix */
.commentwrapper dd form:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.commentwrapper dd form {display:inline-block;}
 /* Hide from IE Mac \*/
.commentwrapper dd form {display:block;}
/* End hide from IE Mac */
.commentwrapper dl.login dt.hed {text-align:left;}
.commentwrapper dl.login li input {border:1px solid #b1b1b1;}
.commentwrapper dl.login input {background:#fafafa;display:block;font:100% verdana,sans-serif;width:20em;}
.commentwrapper dl.login input.check {width:15px;display:inline;border:none;}
.commentwrapper dl.login input.sub {width:71px;height:23px;border:none;}
.commentwrapper dt.hed {*overflow:visible;_overflow:hidden;}
.commentwrapper form.login ul,.commentwrapper form.forgotpass ul {font-size:100%;margin:-5px 0 0 0;}
.commentwrapper form.login li,.commentwrapper form.forgotpass li {float:left;background:transparent;padding:4px 0 0 0;color:#333;clear:both;font:77% verdana,sans-serif;line-height:2em;width:100%;}
.commentwrapper form.login ul.lost {clear:right;padding:0 0 0 10%;}
.commentwrapper form.login ul.lost b {font:bold 121% arial,sans-serif;line-height:2.5em;}
.commentwrapper form.login li.check input {width:15px;margin:0 4px 0 0;}
.commentwrapper form.login li.check {font:normal 100% arial,helvetica,sans-serif;color:#666;margin:12px 0;}
.commentwrapper form.login .uname {width:40%;}
.commentwrapper form.login input {margin:2px 0 0 0;}
.commentwrapper form.login .submit {clear:both;*margin:10px 0 0 0;}
.commentwrapper .login form.login {float:left;width:44%;border-right:1px solid #ccc;}
.commentwrapper .login form.forgotpass {float:right;width:44%;clear:right;}
.commentwrapper form.forgotpass li {background:transparent;}
.commentwrapper dl.login input.warn {background:#ffc0cb;border-color:#c00;}
.commentwrapper .submit_continue,
.commentwrapper .submit_login {font-size:77% !important;clear:both;background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/buttons.gif) 0px -100px no-repeat !important;display:block;height:23px;border:0;width:100px !important;}
.commentwrapper a.moddel:hover, .commentwrapper a.modedit:hover {color:#c00;background:#fff;}
.commentwrapper #emailAFriendForm {_margin:0;}
/* clearfix */
.commentwrapper h3:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.commentwrapper h3 {display:inline-block;}
/* Hide from IE Mac \*/
.commentwrapper h3 {display:block;}
/* End hide from IE Mac */

/* updates */
.commentwrapper .addComment dt.hed {background:transparent;}
.commentwrapper .addcommentform dt.hed {background:transparent;text-align:left;}
.commentwrapper .addComment .ta {background:#fdf8e5;}
.commentwrapper .addcommentform .ta {background:#fdf8e5;}
.commentwrapper dd.terms {color:#ccc;font-size:77%;margin:0 0 8px 45px;padding:0;}
.commentwrapper .outerpage {font:normal 112.5% arial,helvetica,sans-serif;color:#333;}
.commentwrapper .poweredBy {font:normal 69% verdana;text-align:right;margin:0 0 15px 0;}
.commentwrapper #fixedCommentBox dl.login {margin:0 0 8px 0;}
.commentwrapper .process {clear:both;background:url(http://i.i.com.com/cnwk.1d/i/com/forums/06/indicator.gif) 0 8px no-repeat;height:16px;padding:8px 0 0 20px;color:#333;font:bold 100% arial,helvetica,sans-serif;}
.commentwrapper dd.toolstretch .process {padding:14px 0 14px 20px;background-position:0 14px;font:bold 118.5% arial,helvetica,sans-serif;}
.commentwrapper .newcommentstatus {clear:both;color:#333;font:bold 100% arial,helvetica,sans-serif;padding:8px 0 0 0;}
.commentwrapper dd.toolstretch .newcommentstatus {font:bold 118.5% arial,helvetica,sans-serif;padding:0;}
.commentwrapper .newcommentstatus p {margin:0;}
.commentwrapper span.comcount {font:bold 81.25% arial,helvetica;display:block;margin:10px 0;}
.commentwrapper #forgotPassword div.warn {border:1px solid #fe0000;padding:5px;color:#cc0000;width:240px;margin:10px 0 0 0;}
.commentwrapper #forgotPassword p {font:normal 85% arial,sans-serif;color:#666;}
.commentwrapper .altbg {background:#f7f7f7;}

/* loginval */
.commentwrapper li.check .validation-advice {font:normal 77% verdana;}
.commentwrapper .validation-advice {height:auto !important;border:1px solid #fe0000;padding:0;color:#cc0000;width:18em;padding:1em;margin:10px 0 0 0;line-height:1.5em;}
.commentwrapper .fl_l .validation-advice {width:18em;}
.commentwrapper input.validation-failed {border:1px solid #d93d3e !important;background:#facaca !important;}
.commentwrapper li.check input.validation-failed {border:0 !important;background:transparent !important;}

/* visupdate */
	.commentwrapper dl {border:none;background:transparent;}
	.commentwrapper dt,.commentwrapper dt.author,.commentwrapper dd,
	.commentwrapper dd.tool {background:transparent;}
	.commentwrapper div.altbg {background:#f7f7f7;}
	.commentwrapper dl.thread {border:1px solid #ccc;background:#fff;margin-top:8px;}
	.commentwrapper a.oplink {padding:0 0 0 30px;font:normal 69% verdana;}
	.commentwrapper .submit_continue,
	.commentwrapper .submit_login,
	.commentwrapper #commentLogin a,
	.commentwrapper a.lostpass {cursor:pointer;}
	.commentwrapper #commentLogin {background:#fff;}
	.commentwrapper .replieswrapper dl {font-size:100%;}
	
	/* nested replies */
	.commentwrapper dd {color:#333;font-size:92.5%;}
	.commentwrapper dt.modbuttons {display:none;}
	.commentwrapper dl {border:0;padding:0;}
	.commentwrapper dd.thread {padding:0;margin:0;border:0;}
	.commentwrapper dd.thread dl {margin:14px 0 0 40px;border:1px solid #ccc;background:#fff;font-size:108.5%;}
	.commentwrapper dd.tool a.reply {float:left;}
	.commentwrapper dd.tool span.showReply {float:left;margin:0 0 0 20px;}
	.commentwrapper dt.author {color:#999;font-size:92.5%;}
	
	/* top addcomm */
	.commentwrapper .addcommtop .button {font-size:82%;font-weight:bold;}
	.commentwrapper #topLoginLink {font:bold 81.5% arial,helvetica;margin:0 0 0 14px;position:relative;top:10px;*top:0;}
	.commentwrapper span.comcount {clear:both;display:block;margin:16px 16px 0px 16px;}
	.commentwrapper div.outerpage {clear:both;}
	.commentwrapper dd.toolstretch {background:#f7f7f7;}
	.commentwrapper span.comcount:before {content:".";display:block;clear:both;visibility:hidden;color:#fff;}



.commentwrapper dd.terms {color:#888;font-size:92.5%;margin:0 0 12px 20px;}
.commentwrapper .outerpage {margin:0 0 14px 0;}
.commentwrapper span.getReply {border-left:1px solid #000;float:left;margin:0 0 0 6px;padding:0 0 0 6px;}
.commentwrapper #replyArea .terms {font:109.5% arial,helvetica;color:#888;display:block;margin:20px 0 0 0;}
.commentwrapper dd.toolstretch .process {font-size:100%;}
.commentwrapper dd.toolstretch .newcommentstatus {font-size:100%;}
.commentwrapper dd.toolstretch p.thanks {margin:12px 0;font-weight:bold;}
.commentwrapper .thanks {font-weight:bold;}
.commentwrapper .button {font-weight:bold !important;text-transform:uppercase !important;}
.commentwrapper dd.replieswrapper {font-size:100%;}
.commentwrapper #fixedCommentBox .button {font-size:109%;font-family:arial,helvetica;}
.commentwrapper #offensiveArea .button,
.commentwrapper #emailAFriendForm .button {font-size:108.5%;}
.commentwrapper #offensiveForm {padding:0 0 0 20px;}
.commentwrapper #offensiveArea {*padding-bottom:30px;_padding-bottom:15px;*margin:0 20px 0 0;}
.commentwrapper #emailAFriendArea {*margin:0;_margin:0 20px;*padding-bottom:40px;_padding-bottom:15px;}
.commentwrapper dl.addcommentform dt.hed,
.commentwrapper dl.addcommentform #addContainer,
.commentwrapper #fixedCommentBox p.thanks,
.commentwrapper #fixedCommentBox dd.email b {background:#fff;}
.commentwrapper #emailAFriendArea,
.commentwrapper #offensiveArea {background:#f7f7f7;}
.commentwrapper .submit.addcommtop {width:110px;}
.commentwrapper #fixedCommentBox .submit.addcomment {width:64px;}
.commentwrapper #replyForm .submit.cancel {width:74px;}
.commentwrapper #emailAFriendForm .submit.send {width:90px;}
.commentwrapper #emailAFriendForm .submit.cancel {width:74px;}
.commentwrapper #offensiveForm .submit.send {width:72px;}
.commentwrapper #offensiveForm .submit.cancel {width:74px;}
.commentwrapper #editForm .submit.cancel {width:74px;}
.commentwrapper #deleteForm .submit.cancel {width:74px;}
.commentwrapper #replyForm .submit.cancel,
.commentwrapper #replyForm .submit.cancel a.button,
.commentwrapper #emailAFriendForm .submit.cancel,
.commentwrapper #emailAFriendForm .submit.cancel a.button,
.commentwrapper #offensiveForm .submit.cancel a.button,
.commentwrapper #offensiveForm .submit.cancel,
.commentwrapper #editForm .submit.cancel,
.commentwrapper #editForm .submit.cancel a.button,
.commentwrapper #deleteForm .submit.cancel,
.commentwrapper #deleteForm .submit.cancel a.button {background-image:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/buttong.gif);}
.commentwrapper .submit_continue,
.commentwrapper .submit_login {font:bold 92.5% arial,helvetica !important;text-transform:uppercase;padding:0 0 2px 0;width:75px !important;background:transparent url(http://i.i.com.com/cnwk.1d/i/tbr/c3/buttons.gif) no-repeat scroll 0px -75px !important}
.commentwrapper .button {font:bold 11px arial,helvetica !important;line-height:2em !important;}
.commentwrapper dd.tool a.reply {background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/ico_comment.gif) no-repeat;display:block;height:16px;padding:2px 0 4px 20px;}
.commentwrapper dd.tool span.getReply {position:relative;top:2px;}
.commentwrapper dd.tool span.reply {float:left;color:#999;background:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/ico_comment_on.gif) no-repeat;display:block;height:16px;padding:2px 0 4px 20px;}
.commentwrapper dd.tool a.replyOn,
.commentwrapper dd.tool a.replyOn:link,
.commentwrapper dd.tool a.replyOn:visited,
.commentwrapper dd.tool a.replyOn:hover,
.commentwrapper dd.tool a.replyOn:active {background-image:url(http://i.i.com.com/cnwk.1d/i/tbr/c3/ico_comment_on.gif);color: #999;text-decoration:none;cursor:text;}
.commentwrapper dd {line-height:1.4em;}
.commentwrapper dd.tool, .commentwrapper dd.toolstretch, .commentwrapper dd.replieswrapper {margin:0;line-height:1em;}
.commentwrapper dd.replieswrapper {*height:0;}
.commentwrapper dl {margin:0;}
.commentwrapper span.comcount {margin:16px 16px 10px 0;}
.commentwrapper a.modedit:link, .commentwrapper a.modedit:visited, .commentwrapper a.modedit:hover, .commentwrapper a.modedit:visited, .commentwrapper a.moddel:link, .commentwrapper a.moddel:visited, .commentwrapper a.moddel:hover, .commentwrapper a.moddel:visited {margin:6px 0 0 20px;}
.commentwrapper .modbuttons {margin:8px 20px 0pt 0pt;}
.commentwrapper dl dl.thread {margin-left:20px;}
.commentwrapper dl dl.thread dd.tool {margin-bottom:10px;}
.commentwrapper dl.addcommentform {border:1px solid #e7e7e7; margin-top:5px;}
.commentwrapper dl.addcommentform dt.hed {padding-bottom:4px;}
.commentwrapper dd.helpbar {background:transparent;border-top:1px dashed #cecece;font:100% arial,helvetica;padding:7px 20px;}
.commentwrapper div.poweredBy {margin:8px 0;}
.commentwrapper #replyArea {margin:10px 10px 10px 20px;padding:0px;*padding-bottom:20px;_padding-bottom:0;}
.commentwrapper #editArea, .commentwrapper #deleteArea {margin:10px 10px 0px 20px;padding:0px;}
.commentwrapper #emailAFriendForm {*padding:0 !important;*margin:0 !important;*padding-left:20px !important;_padding-left:0px !important;}
.commentwrapper div.replieswrapper dl {font-size:108.5%;}

.commentwrapper dl {margin:3px;}

.commentwrapper #fixedCommentBox #commentRegister,
.commentwrapper #commentLogin {border:1px solid #e7e7e7;}

.commentwrapper #fixedCommentBox #commentRegister dt.hed,
.commentwrapper #commentLogin dt.hed {border:2px solid #fff;}

